-- 基础信息
base_info = {
	group_id = 199003034
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 34001, monster_id = 20011301, pos = { x = -658.385, y = 121.137, z = -69.917 }, rot = { x = 0.000, y = 83.134, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 403 },
	{ config_id = 34002, monster_id = 20010901, pos = { x = -652.709, y = 120.000, z = -70.356 }, rot = { x = 0.000, y = 247.377, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 34001, 34002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
